Subject: bug#44858: [PATCH] Make byte-compiler warn about wide docstrings

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 11 Dec 2020 16:13:03 +0100

Stefan Kangas <[email-masked]> writes:

> With these three patches applied, around 22 wide docstring warnings
> remain in our tree for defvar's.  I found it hard to fix them as I'm not
> very familiar with the code in question, and I couldn't just simplify
> the wording from the context.
>
> I'm assuming we don't want to push this without fixing those warnings,
> so I would really appreciate some help with the remaining couple of
> warnings.

I think it's fine to push even if it generates warnings -- then people
can help with stamping out those warnings.  (My guess it that it won't
take long.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no